{
  "minecraft": {
    "version": "1.21.1",
    "modLoaders": [
      {
        "id": "neoforge-21.1.215",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Frozen Apocalypse - MC 1.21.1 ",
  "version": " 2.8.0",
  "author": "",
  "files": [
    {
      "projectID": 283644,
      "fileID": 6926281,
      "required": true
    },
    {
      "projectID": 491794,
      "fileID": 5756947,
      "required": true
    },
    {
      "projectID": 363703,
      "fileID": 6427515,
      "required": true
    },
    {
      "projectID": 594013,
      "fileID": 5731837,
      "required": true
    },
    {
      "projectID": 580689,
      "fileID": 6640970,
      "required": true
    },
    {
      "projectID": 704256,
      "fileID": 6917625,
      "required": true
    },
    {
      "projectID": 410295,
      "fileID": 5453385,
      "required": true
    },
    {
      "projectID": 416089,
      "fileID": 7117040,
      "required": true
    },
    {
      "projectID": 551520,
      "fileID": 5723250,
      "required": true
    },
    {
      "projectID": 344787,
      "fileID": 5842036,
      "required": true
    },
    {
      "projectID": 1254698,
      "fileID": 6789266,
      "required": true
    },
    {
      "projectID": 312353,
      "fileID": 7113293,
      "required": true
    },
    {
      "projectID": 841262,
      "fileID": 5618115,
      "required": true
    },
    {
      "projectID": 639842,
      "fileID": 6992930,
      "required": true
    },
    {
      "projectID": 351264,
      "fileID": 6994056,
      "required": true
    },
    {
      "projectID": 659011,
      "fileID": 6463247,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 6616291,
      "required": true
    },
    {
      "projectID": 853794,
      "fileID": 5768823,
      "required": true
    },
    {
      "projectID": 308663,
      "fileID": 6783557,
      "required": true
    },
    {
      "projectID": 827163,
      "fileID": 6391835,
      "required": true
    },
    {
      "projectID": 904356,
      "fileID": 6666674,
      "required": true
    },
    {
      "projectID": 417645,
      "fileID": 6231254,
      "required": true
    },
    {
      "projectID": 1015115,
      "fileID": 5924487,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 6842247,
      "required": true
    },
    {
      "projectID": 266890,
      "fileID": 7245506,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 6976678,
      "required": true
    },
    {
      "projectID": 623764,
      "fileID": 6421954,
      "required": true
    },
    {
      "projectID": 359540,
      "fileID": 7255584,
      "required": true
    },
    {
      "projectID": 1105606,
      "fileID": 6778934,
      "required": true
    },
    {
      "projectID": 484967,
      "fileID": 7184081,
      "required": true
    },
    {
      "projectID": 891328,
      "fileID": 5918192,
      "required": true
    },
    {
      "projectID": 633483,
      "fileID": 6830067,
      "required": true
    },
    {
      "projectID": 897116,
      "fileID": 7110929,
      "required": true
    },
    {
      "projectID": 495476,
      "fileID": 7140307,
      "required": true
    },
    {
      "projectID": 511319,
      "fileID": 6091021,
      "required": true
    },
    {
      "projectID": 924590,
      "fileID": 6952841,
      "required": true
    },
    {
      "projectID": 463155,
      "fileID": 6240977,
      "required": true
    },
    {
      "projectID": 308240,
      "fileID": 6353949,
      "required": true
    },
    {
      "projectID": 458048,
      "fileID": 5918197,
      "required": true
    },
    {
      "projectID": 1103431,
      "fileID": 6100815,
      "required": true
    },
    {
      "projectID": 352039,
      "fileID": 6494399,
      "required": true
    },
    {
      "projectID": 714059,
      "fileID": 6467772,
      "required": true
    },
    {
      "projectID": 1310902,
      "fileID": 7262662,
      "required": true
    },
    {
      "projectID": 326652,
      "fileID": 6078150,
      "required": true
    },
    {
      "projectID": 940057,
      "fileID": 6054947,
      "required": true
    },
    {
      "projectID": 658587,
      "fileID": 6024462,
      "required": true
    },
    {
      "projectID": 890755,
      "fileID": 6329637,
      "required": true
    },
    {
      "projectID": 1023259,
      "fileID": 6961457,
      "required": true
    },
    {
      "projectID": 1010827,
      "fileID": 6979353,
      "required": true
    },
    {
      "projectID": 880483,
      "fileID": 6735019,
      "required": true
    },
    {
      "projectID": 582327,
      "fileID": 6296628,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 5786327,
      "required": true
    },
    {
      "projectID": 499826,
      "fileID": 5905995,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 5729127,
      "required": true
    },
    {
      "projectID": 430867,
      "fileID": 6939688,
      "required": true
    },
    {
      "projectID": 920268,
      "fileID": 5806390,
      "required": true
    },
    {
      "projectID": 1107833,
      "fileID": 5748267,
      "required": true
    },
    {
      "projectID": 1134994,
      "fileID": 6421735,
      "required": true
    },
    {
      "projectID": 496520,
      "fileID": 6888884,
      "required": true
    },
    {
      "projectID": 403422,
      "fileID": 6941989,
      "required": true
    },
    {
      "projectID": 400514,
      "fileID": 5724571,
      "required": true
    },
    {
      "projectID": 1357019,
      "fileID": 7136571,
      "required": true
    },
    {
      "projectID": 835687,
      "fileID": 7229658,
      "required": true
    },
    {
      "projectID": 383129,
      "fileID": 6811960,
      "required": true
    },
    {
      "projectID": 566142,
      "fileID": 7111135,
      "required": true
    },
    {
      "projectID": 398521,
      "fileID": 6917256,
      "required": true
    },
    {
      "projectID": 594006,
      "fileID": 6697879,
      "required": true
    },
    {
      "projectID": 1083202,
      "fileID": 6726136,
      "required": true
    },
    {
      "projectID": 1166914,
      "fileID": 6868976,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 6529130,
      "required": true
    },
    {
      "projectID": 250498,
      "fileID": 6700443,
      "required": true
    },
    {
      "projectID": 257814,
      "fileID": 7221171,
      "required": true
    },
    {
      "projectID": 666940,
      "fileID": 5733754,
      "required": true
    },
    {
      "projectID": 382216,
      "fileID": 7148094,
      "required": true
    },
    {
      "projectID": 276951,
      "fileID": 6559909,
      "required": true
    },
    {
      "projectID": 225738,
      "fileID": 7206981,
      "required": true
    },
    {
      "projectID": 698309,
      "fileID": 7092252,
      "required": true
    },
    {
      "projectID": 618298,
      "fileID": 7168230,
      "required": true
    },
    {
      "projectID": 250419,
      "fileID": 7039849,
      "required": true
    },
    {
      "projectID": 351725,
      "fileID": 6543002,
      "required": true
    },
    {
      "projectID": 682567,
      "fileID": 5733955,
      "required": true
    },
    {
      "projectID": 1015112,
      "fileID": 5954804,
      "required": true
    },
    {
      "projectID": 448233,
      "fileID": 7167812,
      "required": true
    },
    {
      "projectID": 237746,
      "fileID": 6926103,
      "required": true
    },
    {
      "projectID": 548115,
      "fileID": 5665477,
      "required": true
    },
    {
      "projectID": 1015146,
      "fileID": 5812546,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 7263074,
      "required": true
    },
    {
      "projectID": 532127,
      "fileID": 6400660,
      "required": true
    },
    {
      "projectID": 237754,
      "fileID": 5731744,
      "required": true
    },
    {
      "projectID": 1015127,
      "fileID": 6300968,
      "required": true
    },
    {
      "projectID": 930232,
      "fileID": 6990193,
      "required": true
    },
    {
      "projectID": 1111586,
      "fileID": 6913179,
      "required": true
    },
    {
      "projectID": 858542,
      "fileID": 5831692,
      "required": true
    },
    {
      "projectID": 220318,
      "fileID": 7251965,
      "required": true
    },
    {
      "projectID": 407206,
      "fileID": 7211719,
      "required": true
    },
    {
      "projectID": 904471,
      "fileID": 6772994,
      "required": true
    },
    {
      "projectID": 670011,
      "fileID": 6430271,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 7023453,
      "required": true
    },
    {
      "projectID": 502561,
      "fileID": 6375501,
      "required": true
    },
    {
      "projectID": 271740,
      "fileID": 6751464,
      "required": true
    },
    {
      "projectID": 968432,
      "fileID": 6544086,
      "required": true
    },
    {
      "projectID": 1001614,
      "fileID": 6168249,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 6689206,
      "required": true
    },
    {
      "projectID": 561885,
      "fileID": 6290230,
      "required": true
    },
    {
      "projectID": 378646,
      "fileID": 6146345,
      "required": true
    },
    {
      "projectID": 1278431,
      "fileID": 6952890,
      "required": true
    },
    {
      "projectID": 298408,
      "fileID": 5750127,
      "required": true
    },
    {
      "projectID": 916747,
      "fileID": 6932487,
      "required": true
    },
    {
      "projectID": 549225,
      "fileID": 7263629,
      "required": true
    },
    {
      "projectID": 1015149,
      "fileID": 5812553,
      "required": true
    },
    {
      "projectID": 790626,
      "fileID": 7200212,
      "required": true
    },
    {
      "projectID": 1012211,
      "fileID": 6510287,
      "required": true
    },
    {
      "projectID": 1257245,
      "fileID": 7023648,
      "required": true
    },
    {
      "projectID": 1015100,
      "fileID": 6715463,
      "required": true
    },
    {
      "projectID": 363569,
      "fileID": 7025415,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 7161606,
      "required": true
    },
    {
      "projectID": 344436,
      "fileID": 6185134,
      "required": true
    },
    {
      "projectID": 1023913,
      "fileID": 7139084,
      "required": true
    },
    {
      "projectID": 570544,
      "fileID": 5567664,
      "required": true
    },
    {
      "projectID": 326895,
      "fileID": 7115763,
      "required": true
    },
    {
      "projectID": 683174,
      "fileID": 5640395,
      "required": true
    },
    {
      "projectID": 608235,
      "fileID": 6476374,
      "required": true
    },
    {
      "projectID": 558905,
      "fileID": 6394141,
      "required": true
    },
    {
      "projectID": 323976,
      "fileID": 7041300,
      "required": true
    },
    {
      "projectID": 421377,
      "fileID": 6254465,
      "required": true
    },
    {
      "projectID": 1015114,
      "fileID": 6276955,
      "required": true
    },
    {
      "projectID": 255902,
      "fileID": 6751432,
      "required": true
    },
    {
      "projectID": 397252,
      "fileID": 6672681,
      "required": true
    },
    {
      "projectID": 456640,
      "fileID": 5571339,
      "required": true
    },
    {
      "projectID": 463826,
      "fileID": 5449009,
      "required": true
    },
    {
      "projectID": 574913,
      "fileID": 7147511,
      "required": true
    },
    {
      "projectID": 324717,
      "fileID": 6853386,
      "required": true
    },
    {
      "projectID": 269024,
      "fileID": 7014357,
      "required": true
    },
    {
      "projectID": 831663,
      "fileID": 5540768,
      "required": true
    },
    {
      "projectID": 955605,
      "fileID": 6483943,
      "required": true
    },
    {
      "projectID": 734339,
      "fileID": 7138129,
      "required": true
    },
    {
      "projectID": 410500,
      "fileID": 5517005,
      "required": true
    },
    {
      "projectID": 551586,
      "fileID": 6906997,
      "required": true
    },
    {
      "projectID": 526901,
      "fileID": 6120516,
      "required": true
    },
    {
      "projectID": 412082,
      "fileID": 7141234,
      "required": true
    },
    {
      "projectID": 1015123,
      "fileID": 5924482,
      "required": true
    },
    {
      "projectID": 274259,
      "fileID": 5649344,
      "required": true
    },
    {
      "projectID": 1119394,
      "fileID": 6155145,
      "required": true
    },
    {
      "projectID": 955399,
      "fileID": 5660740,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 5637846,
      "required": true
    },
    {
      "projectID": 255389,
      "fileID": 7003054,
      "required": true
    },
    {
      "projectID": 561625,
      "fileID": 6051279,
      "required": true
    },
    {
      "projectID": 1015144,
      "fileID": 5812532,
      "required": true
    },
    {
      "projectID": 933354,
      "fileID": 6581607,
      "required": true
    },
    {
      "projectID": 535489,
      "fileID": 7032247,
      "required": true
    },
    {
      "projectID": 968456,
      "fileID": 7186943,
      "required": true
    },
    {
      "projectID": 907856,
      "fileID": 6165711,
      "required": true
    },
    {
      "projectID": 570463,
      "fileID": 6751339,
      "required": true
    },
    {
      "projectID": 227875,
      "fileID": 6130429,
      "required": true
    },
    {
      "projectID": 367706,
      "fileID": 7256741,
      "required": true
    },
    {
      "projectID": 681606,
      "fileID": 7229326,
      "required": true
    },
    {
      "projectID": 635427,
      "fileID": 5444189,
      "required": true
    },
    {
      "projectID": 241895,
      "fileID": 6868050,
      "required": true
    },
    {
      "projectID": 896746,
      "fileID": 7237296,
      "required": true
    },
    {
      "projectID": 544197,
      "fileID": 5786351,
      "required": true
    },
    {
      "projectID": 303657,
      "fileID": 7082554,
      "required": true
    },
    {
      "projectID": 525447,
      "fileID": 6508946,
      "required": true
    },
    {
      "projectID": 1021685,
      "fileID": 6886575,
      "required": true
    },
    {
      "projectID": 500273,
      "fileID": 6798196,
      "required": true
    },
    {
      "projectID": 852665,
      "fileID": 7232511,
      "required": true
    },
    {
      "projectID": 452834,
      "fileID": 7025545,
      "required": true
    },
    {
      "projectID": 361579,
      "fileID": 6225208,
      "required": true
    },
    {
      "projectID": 429235,
      "fileID": 5850121,
      "required": true
    },
    {
      "projectID": 638111,
      "fileID": 6372979,
      "required": true
    },
    {
      "projectID": 1135456,
      "fileID": 5936162,
      "required": true
    },
    {
      "projectID": 623908,
      "fileID": 7232537,
      "required": true
    },
    {
      "projectID": 551736,
      "fileID": 6044477,
      "required": true
    },
    {
      "projectID": 361276,
      "fileID": 7251670,
      "required": true
    },
    {
      "projectID": 280510,
      "fileID": 7115922,
      "required": true
    },
    {
      "projectID": 394468,
      "fileID": 6382651,
      "required": true
    },
    {
      "projectID": 385587,
      "fileID": 7090228,
      "required": true
    },
    {
      "projectID": 854949,
      "fileID": 7058347,
      "required": true
    },
    {
      "projectID": 520110,
      "fileID": 6423863,
      "required": true
    },
    {
      "projectID": 254284,
      "fileID": 7226584,
      "required": true
    },
    {
      "projectID": 433760,
      "fileID": 7129314,
      "required": true
    },
    {
      "projectID": 60028,
      "fileID": 6357106,
      "required": true
    },
    {
      "projectID": 233019,
      "fileID": 5426792,
      "required": true
    },
    {
      "projectID": 870275,
      "fileID": 6159954,
      "required": true
    },
    {
      "projectID": 531761,
      "fileID": 7087416,
      "required": true
    },
    {
      "projectID": 976817,
      "fileID": 6986733,
      "required": true
    },
    {
      "projectID": 571315,
      "fileID": 6861760,
      "required": true
    },
    {
      "projectID": 324973,
      "fileID": 6047162,
      "required": true
    },
    {
      "projectID": 342584,
      "fileID": 7148969,
      "required": true
    },
    {
      "projectID": 951499,
      "fileID": 6935204,
      "required": true
    },
    {
      "projectID": 521590,
      "fileID": 5591015,
      "required": true
    },
    {
      "projectID": 953779,
      "fileID": 6023062,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 5623731,
      "required": true
    },
    {
      "projectID": 626761,
      "fileID": 7112985,
      "required": true
    },
    {
      "projectID": 627557,
      "fileID": 7090226,
      "required": true
    },
    {
      "projectID": 857971,
      "fileID": 7255815,
      "required": true
    },
    {
      "projectID": 252848,
      "fileID": 5696042,
      "required": true
    },
    {
      "projectID": 243707,
      "fileID": 6919850,
      "required": true
    },
    {
      "projectID": 320163,
      "fileID": 5799489,
      "required": true
    },
    {
      "projectID": 1102685,
      "fileID": 5831766,
      "required": true
    },
    {
      "projectID": 938643,
      "fileID": 5453382,
      "required": true
    },
    {
      "projectID": 659887,
      "fileID": 6958145,
      "required": true
    },
    {
      "projectID": 856996,
      "fileID": 7233453,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 6368976,
      "required": true
    },
    {
      "projectID": 832882,
      "fileID": 6732857,
      "required": true
    },
    {
      "projectID": 513688,
      "fileID": 6090387,
      "required": true
    },
    {
      "projectID": 353942,
      "fileID": 6776464,
      "required": true
    },
    {
      "projectID": 618217,
      "fileID": 5424730,
      "required": true
    },
    {
      "projectID": 570073,
      "fileID": 5973188,
      "required": true
    },
    {
      "projectID": 272515,
      "fileID": 5850587,
      "required": true
    },
    {
      "projectID": 400933,
      "fileID": 7256148,
      "required": true
    },
    {
      "projectID": 661517,
      "fileID": 5902913,
      "required": true
    },
    {
      "projectID": 1040578,
      "fileID": 5588916,
      "required": true
    },
    {
      "projectID": 1084468,
      "fileID": 7205496,
      "required": true
    },
    {
      "projectID": 289240,
      "fileID": 6739615,
      "required": true
    },
    {
      "projectID": 1015105,
      "fileID": 6272264,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 6614392,
      "required": true
    },
    {
      "projectID": 362479,
      "fileID": 7237512,
      "required": true
    },
    {
      "projectID": 246391,
      "fileID": 5833252,
      "required": true
    },
    {
      "projectID": 291874,
      "fileID": 6182596,
      "required": true
    },
    {
      "projectID": 1040076,
      "fileID": 7210417,
      "required": true
    },
    {
      "projectID": 882495,
      "fileID": 5513549,
      "required": true
    },
    {
      "projectID": 438332,
      "fileID": 5546996,
      "required": true
    },
    {
      "projectID": 629153,
      "fileID": 7029451,
      "required": true
    },
    {
      "projectID": 388800,
      "fileID": 6794589,
      "required": true
    },
    {
      "projectID": 422301,
      "fileID": 7169832,
      "required": true
    },
    {
      "projectID": 1173950,
      "fileID": 7127444,
      "required": true
    },
    {
      "projectID": 485779,
      "fileID": 6772331,
      "required": true
    },
    {
      "projectID": 944149,
      "fileID": 5499027,
      "required": true
    },
    {
      "projectID": 1072905,
      "fileID": 6843052,
      "required": true
    },
    {
      "projectID": 64760,
      "fileID": 7148568,
      "required": true
    },
    {
      "projectID": 502372,
      "fileID": 6502598,
      "required": true
    },
    {
      "projectID": 1005914,
      "fileID": 7085021,
      "required": true
    },
    {
      "projectID": 969422,
      "fileID": 5918894,
      "required": true
    },
    {
      "projectID": 470193,
      "fileID": 7032388,
      "required": true
    },
    {
      "projectID": 455508,
      "fileID": 6661598,
      "required": true
    },
    {
      "projectID": 1193873,
      "fileID": 7093190,
      "required": true
    },
    {
      "projectID": 686911,
      "fileID": 7032371,
      "required": true
    },
    {
      "projectID": 348831,
      "fileID": 7143842,
      "required": true
    },
    {
      "projectID": 511733,
      "fileID": 5551404,
      "required": true
    },
    {
      "projectID": 453925,
      "fileID": 6363028,
      "required": true
    },
    {
      "projectID": 936015,
      "fileID": 7063201,
      "required": true
    },
    {
      "projectID": 1015096,
      "fileID": 5812193,
      "required": true
    },
    {
      "projectID": 941573,
      "fileID": 6117186,
      "required": true
    },
    {
      "projectID": 1003673,
      "fileID": 6938550,
      "required": true
    },
    {
      "projectID": 241160,
      "fileID": 5623547,
      "required": true
    },
    {
      "projectID": 423429,
      "fileID": 6924653,
      "required": true
    },
    {
      "projectID": 360203,
      "fileID": 7262955,
      "required": true
    },
    {
      "projectID": 976667,
      "fileID": 6082242,
      "required": true
    },
    {
      "projectID": 438116,
      "fileID": 5681187,
      "required": true
    },
    {
      "projectID": 232131,
      "fileID": 6972485,
      "required": true
    },
    {
      "projectID": 1091339,
      "fileID": 7259391,
      "required": true
    },
    {
      "projectID": 373774,
      "fileID": 7203198,
      "required": true
    },
    {
      "projectID": 340583,
      "fileID": 6939522,
      "required": true
    },
    {
      "projectID": 454372,
      "fileID": 6076757,
      "required": true
    },
    {
      "projectID": 949555,
      "fileID": 7055818,
      "required": true
    },
    {
      "projectID": 1015118,
      "fileID": 6606621,
      "required": true
    },
    {
      "projectID": 586157,
      "fileID": 5772683,
      "required": true
    },
    {
      "projectID": 237749,
      "fileID": 5622966,
      "required": true
    },
    {
      "projectID": 622967,
      "fileID": 6988284,
      "required": true
    },
    {
      "projectID": 1130473,
      "fileID": 6987886,
      "required": true
    }
  ],
  "overrides": "overrides"
}